/** Shopify CDN: Minification failed

Line 129:0 Unexpected "}"

**/
/* 
CUSTOM CSS - COULD BE CHANGED PER CAMPAIGN
*/

@media (min-width: 750px) {
  .slide1 .banner__heading,
  .slide2 .banner__heading {
    font-size: 70px !important;
    font-weight: 800 !important;
    line-height: 80% !important;
  }
  .slide1 .banner__text h5{
    font-size: 18px !important;
    color: #ffffff;
  }
  .slide1 .mt-md, .slide2 .mt-md {
    margin-top: 0
  }
  .slide1 .slide1 .banner__text {
    margin-top: 0 !important;
  }
}

@media (max-width: 1599px) {
  .slide1 .slideshow__text-wrapper .banner__box{
    bottom: -4vh !important;
    right: -2vw !important;
  }
}
@media (max-width: 1200px) {
  .slide1 .slideshow__text-wrapper .banner__box{
    bottom: -4vh !important;
    right: -6vw !important;
  }
}
@media (max-width: 1000px) {
  .slide1 .slideshow__text-wrapper .banner__box{
    bottom: -4vh !important;
    right: -8vw !important;
  }
}
@media (max-width: 750px) {
  .button {
    height: 35px !important;
    min-height: 35px !important;
    margin-top: 6px !important;
  }
  .slide1 .banner__heading, .slide2 .banner__heading {
    font-size: 40px !important;
    margin-bottom: -20px !important;
  }
  .slideshow .banner__text h5 {
    font-size: 15px !important;
  }
  .slide1 .banner__text h5, .slide2 .banner__text h5 {
    line-height: 26px !important;
    margin: -12px 0 -36px !important;
  }
  .slide1 .banner__text, .slide2 .banner__text  {
    color: #fff !important;
  }
  .slide1 .banner__heading, .slide2 .banner__heading {
    line-height: 40px !important;
    margin-bottom: -20px !important;
  }
  .slide1 .slideshow__text-wrapper .banner__box{
    right: 0 !important;
    bottom: 2vh !important;
  }

}

@media(min-width: 1600px){
  .slide1 .slideshow__text-wrapper .banner__box{
    bottom: -4vh !important;
    right: 3vw !important;
  }
}

.slide2 .banner__heading {
  color: #fff;
  font-family: Review Poster Web;
  font-size: 70px;
  font-weight: 700;
  line-height: 90%;
}
.slide2 .banner__text {
  color: #fff;
  font-family: Review Condensed Web;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.36px;
}
@media (min-width: 750px) {
 .slide2 .banner__newsletter {
   width: 100% !important;
    margin-right: auto !important;
  }

  .slide2 .newsletter-form {
        margin: 0  !important;

  }
}
@media (max-width: 750px) {
  .slide2 .banner__newsletter {
        margin-bottom: 15px !important;
  }
 .slide2 .banner__heading {
    font-size: 40px;
  }
 .slide2 .banner__text {
    font-size: 18px;
  }
   .slide2 .banner__newsletter{
    margin-top: 28px !important;
   }
   .slide2 .banner__box  {
    padding-bottom: 25px !important;
   }

}

}